<?php

// *****************************
// *                           *
// *  Check for Local Content  *
// *                           *
// *****************************

function check_for_content($table) {
  include ("../connect/db_connect.php");

  $query = "SELECT COUNT(*) FROM ".$table;

  $result = $bwb_dbh->query($query)->fetchColumn();

  if ($result>0) return true;

  return false;
}

?>
